Subject: acka-games Digest V4 #86
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Thu, 05 Aug 1999 00:00:08 -0400 (EDT)

acka-games Digest	Wednesday, August 04 1999	Volume: 04  Issue: 086

----------------------------------------------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Word Un-Association (404 Not Found)
Date: Wed, 04 Aug 1999 07:53:35 -0400 (EDT)

On Tue, 3 Aug 1999, Gabe Drummond-Cole wrote:

> >>Scores become:
> >>/dev/joe: 2
> >>Der Hund: 3
> >>EA!P!: 5
> >>K 2: 4
> >>Studge: 2
> >>
> >>It is now Studge's turn to pick a new uh? word within the next three
> >>(subjective) days.
> >>
> >
> >I believe it's actually my turn.
> 
> If this is correct, and it is my turn, then the new uh? word is:
> 
> algebra

Whoops.

I was under the impression that the turn order was the same as the order
in which the scores were posted above, which I now realize was merely
alphabetical order.  If someone could inform me what the actual turn order
is I'd probably help em out by giving credit for a bad link or rejecting
all other players' links or the like.

Gosh darn, I'm a Bad Ref.

Link "fickle" to "algebra," people.  I've already received links from
/dev/joe and JT.

Oh, and I change my name to Eggplant Tempura.  Try and object to THAT.

-Hubert

Support bacteria - they're the only culture some people have. 

------------------------------

From: "Duncan C. \"Slakko\" Richer" <[email-masked]>
Subject: Re: Acka: Word Un-Association (404 Not Found)
Date: Wed, 04 Aug 1999 08:57:23 -0400 (EDT)

On Wed, 4 Aug 1999, Eric Plumb wrote:

> Whoops.
> 
> I was under the impression that the turn order was the same as the order
> in which the scores were posted above, which I now realize was merely
> alphabetical order.  If someone could inform me what the actual turn order
> is I'd probably help em out by giving credit for a bad link or rejecting
> all other players' links or the like.

I can't recall it, but I know its on the website.  Left to right on the
list of players for this Word-Un game indicates turn order.

-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
Insert random funny line here.

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Fictionary Voting
Date: Wed, 04 Aug 1999 13:36:14 -0400 (EDT)

>
>1. A New Zealand shrub or small tree having clusters of long, narrow leaves.
>

I vote for this definition.

>2. The fist.
>
>3. A young Dutch bandit; variant on English knave.
>
>4. archaic: rather
>
>5. naif.
>
>
>Vote publicly.
>

-Studge

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Fictionary Voting
Date: Wed, 04 Aug 1999 15:38:45 -0400 (EDT)

Mueller wrote:
> 
> >
> >1. A New Zealand shrub or small tree having clusters of long, narrow leaves.
> >
> 
> I vote for this definition.

I vote for this one also.

K 2

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: GAD Round 30 results (yippee!)
Date: Wed, 04 Aug 1999 19:50:25 -0400 (EDT)

BLMP distracted K 2, K 2 grabbed em, and Felix grabbed K 2.

GAL:

Blest Lax Monk Pal: 3
K 2: 3
King Felix: 4

Reply. 

-- Emperor Ai! Pedrito!
Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

End of acka-games Digest V4 #86
*******************************